Bug 171165 - Missing New Kenai Project icon by the Open Kenai Project icon
Missing New Kenai Project icon by the Open Kenai Project icon
Status: VERIFIED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Team Framework
6.x
All All
: P3 (vote)
: 6.x
Assigned To: Jan Becicka
issues@connecteddeveloper
: PLAN
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-08-31 12:47 UTC by Jaromir Uhrik
Modified: 2009-09-10 10:40 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments
screenshot attached... (7.61 KB, image/png)
2009-08-31 12:50 UTC, Jaromir Uhrik
Details
All dasboard icons including "add new kenai project" (18.30 KB, image/png)
2009-09-03 10:01 UTC, Ondrej Langr
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-08-31 12:47:19 UTC
[Build of 2009/08/31]

In the Kenai dashboard there is the top line which contains login-name, refresh icon, open kenai project icon. Since the
role of this line is something like "kenai toolbar" I think there should also be "new kenai project icon" to be able to
create project on kenai quickly.
Comment 1 Jaromir Uhrik 2009-08-31 12:50:49 UTC
Created attachment 86844 [details]
screenshot attached...
Comment 2 Ondrej Langr 2009-09-02 13:27:35 UTC
Although I do not see this icon as of key importance , I generally agree. 

Assigning to myself to provide the graphics. 
Comment 3 Ondrej Langr 2009-09-03 10:01:09 UTC
Created attachment 87027 [details]
All dasboard icons including "add new kenai project"
Comment 4 Ondrej Langr 2009-09-03 10:16:31 UTC
Graphics attached. 

Reassigning back for implementation. Can we get it into 6.8, with other dashboard changes?
Comment 5 Jan Becicka 2009-09-03 10:29:36 UTC
yes
Comment 6 Petr Dvorak 2009-09-04 20:15:53 UTC
This seems to be already implemented, right?
Comment 7 Quality Engineering 2009-09-07 09:55:49 UTC
Integrated into 'main-golden', will be available in build *200909041634* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/95bbdbcc8451
User: Jan Becicka <jbecicka@netbeans.org>
Log: #171165: Missing New Kenai Project icon by the Open Kenai Project icon
Comment 8 Jan Becicka 2009-09-07 10:09:52 UTC
yes
Comment 9 Jaromir Uhrik 2009-09-10 10:40:23 UTC
Verified in:
Product Version: NetBeans IDE Dev (Build cdev-1376-on-090910)
Java: 1.5.0_20; Java HotSpot(TM) Client VM 1.5.0_20-141
System: Mac OS X version 10.5.8 running on i386; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo